*,
*:before,
*:after {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    -ms-box-sizing: border-box !important;
    box-sizing: border-box !important;
}
:root {
    --padding: 1.5rem;
	--color-black: #000;
	--color-dark: #000;
	--color-light: var(--color-gray-200);
    --color-dark: var(--color-gray-800);
	--color-white: #fff;
	--color-gray-100: #f7f7f7;
	--color-gray-200: #efefef;
	--color-gray-300: #ddd;
	--color-gray-400: #ccc;
	--color-gray-500: #999;
	--color-gray-600: #777;
	--color-gray-700: #555;
	--color-gray-800: #333;
	--color-gray-900: #111;
   --color-code-red: #ff0000;
    
    --color-background: var(--color-white);
    
    --font-family-sans: Helvetica, Arial, sans-serif;
    --font-family-mono: ocr-b-std, monospace;
    --color-text-body: var(--color-gray-800);
    
    
    --font-style: normal;
    --font-weight-bold: 700;
    --font-weight-medium: 500;
    --font-weight-normal: 400;
    --font-weight-light: 300;
    --font-weight-ulight: 200;
    --line-height: 1.5em;
    --letter-spacing: -0.04em;

    --width-90: 90vw;
    --width-80: 80vw;
    --width-70: 70vw;
    --width-60: 60vw;
    --height-100: 100vh;

}

html {
    box-sizing: border-box;
    font-family: var(--font-family-sans);
    background: var(--background-light);
    font-weight: var(--font-weight-light);
    -webkit-text-size-adjust: 100%
}

body {
    transition: 0.4s ease-out;
    overflow-x: hidden;
    max-width: 100%;
    width: 100%;
    overscroll-behavior: none;
    background: var(--background-light);  
    font-size: 19px;
}

@media screen and (max-width:768px) {

    body {
        font-size: 15px
    }
}

p {
  color: var(--color-gray-600)  ;

}
li {
  color: var(--color-gray-600)  ;
  padding: 0 10px 10px 10px;
  
}
li:first-child {
    margin-top: 2em;
}
li:last-child {
    margin-bottom: 2em;
}
.uniform__potty {
    position: absolute;
    left: -9999px;
}
.grid {
    --columns: 12;
    --gutter: 1.5rem; 
    display: grid;
    grid-gap: var(--gutter);
    grid-template-columns: 1fr;
  }
  .pt-grid {
}


  .grid:last-child {
  padding-bottom: 5em;
  }
  .grid > .column {
    margin-bottom: var(--gutter);
    overflow-wrap: break-word;
  }

@media screen and (max-width: 768px){
    .grid {
        --columns: 6;
        --gutter: 1rem; 
        display: grid;
        grid-gap: var(--gutter);
        grid-template-columns: 1fr;
      }
    .grid:first-child {
        padding-top: 0;
        }
    .pt-grid {
        padding-top: 0;
        }
    .grid:last-child {
        padding-bottom: 0;
    }
}

  @media screen and (min-width: 60rem) {
    .grid {
      grid-template-columns: repeat(12, 1fr);
      
    }
    .grid > .column {
      grid-column: span var(--columns);
  overflow-wrap: break-word;
    }    
}



.grid-inner {
    --columns: 12;
    --gutter: 1.5rem; 
    display: grid;
    grid-gap: var(--gutter);
    grid-template-columns: 1fr;
  }

  .grid-inner:first-child {

  }
  .grid-inner:last-child {
  padding-bottom: 5em;
  }
  .grid-inner > .column-inner {
    margin-bottom: var(--gutter);
    overflow-wrap: break-word;
  }
 
@media screen and (max-width: 768px){
    .grid-inner {
        --columns: 6;
        --gutter: 1rem; 
        display: grid;
        grid-gap: var(--gutter);
        grid-template-columns: 1fr;
      }
    .grid-inner:first-child {
        padding-top: 0;
        }
    .pt-grid {
        padding-top: 0;
        }
    .grid-inner:last-child {
        padding-bottom: 0;
    }
}

  @media screen and (min-width: 60rem) {
    .grid-inner {
      grid-template-columns: repeat(12, 1fr);
      
    }
    .grid-inner > .column-inner {
      grid-column: span var(--columns2);
  overflow-wrap: break-word;
    }    
}








/* ---------FOOTER --------*/


footer {
    width: 100%;

    padding: 5em 10vw 0 10vw;
}

.footer p {
    font-size: 13px;
    color: var(--color-light);
}

.footer-grid {
    --columns: 12;
    --gutter: 1.5rem; 
    display: grid;
    grid-gap: var(--gutter);
    grid-template-columns: 1fr;
}

  .footer-grid > .column {
    margin-bottom: var(--gutter);
    padding-top: 1.5em;
    border-top: 1px solid var(--color-light);
  }
.footer-grid:first-child {
    padding-top: 2em;
    }
.footer-grid:last-child {
    padding-bottom: 5em;
    }
.footer-grid .column p {
    text-transform: capitalize;
}

  @media screen and (min-width: 60rem) {

    .footer-grid {
        grid-template-columns: repeat(12, 1fr);
      }
      .footer-grid > .column {
        grid-column: span var(--columns);
    overflow-wrap: break-word;
      }  
}

@media screen and (max-width: 768px) {
    .footer {
        height:calc(100vh + 2px);
        padding: 5vw 10vw 0 10vw;
        
    }
    .footer p {
        font-weight: var(--font-weight-normal);
    }
    .footer-grid > .column {
        margin-bottom: 10px;
    }
    .footer-grid > .column:first-child {
        border-top: 0;
    }
}
.fade {
    opacity: 1;
}
.hero-text h2{
    padding: 0 3em;
    font-weight: 700;
}
.hero-bg {
    height: 100vh;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.social_links li {
    display: inline-block;
}


.no-panel {
    display: block;
    position: relative;
    width: 100%;
    height: auto;
    margin: 0 auto;
    background-color: var(--color-gray-100);
    border:none;
    padding: 5em 10vw 0 10vw;
}

.section {
    display: block;
    position: relative;
    width: 100%;
    height: auto;
    margin: 0 auto;
    background-color: #fff;
    border:none;
    color: inherit;
    padding: 5em 10vw 0 10vw;
}
 @media screen and (max-width) {
     .no-panel {
         padding: 2em 5vw;
     }
 } 
@media screen and (min-width: 100em) {
    
    .no-panel {
      padding: 5em 20vw 0 20vw;
    }
    .grid {
    grid-gap: 4rem;
    }
  }

@media screen and (min-width:1024px) {
    .section.is-medium {
        padding: 9rem 1.5rem
    }
    .section.is-large {
        padding: 18rem 1.5rem
    }
}
@media screen and (max-width: 768px) {
    .no-panel {
        padding: 2em 10vw;
    }
} 
/* ----------------VIDEO-------------------------*/

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle
}

/*  -------------- RESPONSIVE VIDEO------------------- */


.video-container{
    width: 100%;
    margin: 0 auto; 
  }
  .video-responsive{
      overflow:hidden;
      padding-bottom:56.25%;
      position:relative;
      height:0;
  }
  .video-responsive iframe{
      left:0;
      top:0;
      height:100%;
      width:100%;
      position:absolute;
  }

.vid-overlay-link {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}


/* ---------- Loader --------------------------------------------------------------- */

.spinner {
    margin:0 auto;
    width: 70px;
    height: 70px;
    text-align: center;
    z-index:-1;
    display:block; 
    position: absolute; 
    top: 35%; 
    left: 50%;
    transform:translate(-50%,-50%);
    filter: drop-shadow(6px 8px 2px #cccccc);
    background-image: url('../img/loading-42.gif');
  }
  .loading {
      display: block;
  }
  .spinner > div {
    width: 18px;
    height: 18px;
    background-color: #333;
  
    border-radius: 100%;
    display: inline-block;
    -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
    animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  }

  .spinner .bounce1 {
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
  }
  
  .spinner .bounce2 {
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
  }
  
  @-webkit-keyframes sk-bouncedelay {
    0%, 80%, 100% { -webkit-transform: scale(0) }
    40% { -webkit-transform: scale(1.0) }
  }
  
  @keyframes sk-bouncedelay {
    0%, 80%, 100% { 
      -webkit-transform: scale(0);
      transform: scale(0);
    } 40% { 
      -webkit-transform: scale(1.0);
      transform: scale(1.0);
    }
  }
  /* ---------- Loader --------------------------------------------------------------- */




.btn {
    border: 3px solid var(--color-dark);
    background-color: transparent;
    color: var(--color-black);
    font-size: 1.2em;
    border-radius: 40em;
    padding: 10px 20px;
    margin: 1em 0;
    min-width: 200px;
    cursor: pointer;
    transition: all .3s ease-in;
}

.btn:hover {
    transform: scale(1.1); 
    background-color: red;
    color: white;
    border: 0px solid var(--color-dark);
}

.btn h2, .btn h2,.btn h3,.btn h4,.btn h5,.btn h6,.btn p {
    padding-bottom: 0;
}
 .tiny {
    font-size: .7em;
}
.normal {
    font-size: 1em;
}
.medium {
    font-size: 1.2em;
}
.biggest {
    font-size: 1.5em;
}
.pagination {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-content: center;
	align-items: start;
  }

  .pagination h1 {
    margin-bottom: 0;
  }
  .paginate {
    flex-basis: 50%;
    width: 50%;
    font-size: inherit
    font-weight: var(--font-weight-normal);
    /* margin-bottom: 5px; */
    opacity: 1;
      will-change: transform;
  }
  
  .paginate_info {
    padding: 10px 20px 30px 10px;
    text-align: center;
    line-height: 1em;
    font-size: 1.2em;
    letter-spacing: -0.03em;
  }
  .paginate_info p {
  
    font-size: 24px;
    line-height: 2em;
    margin-bottom: 20[x];
    font-weight: var(--font-weight);
  }

img {
    width: 100%;
    height: 100%;
    max-height: 90vh;
    object-fit: contain;
    
}

.img {
    position: relative;
    display: block;
    --w: 1;
    --h: 1;
    padding-bottom: calc(100% / var(--w) * var(--h));
}
.img img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border: 0;
}

.navbar>.container {
    align-items: stretch;
    display: flex;
    min-height: 3.25rem;
    width: 100%
}

.navbar.has-shadow {
    box-shadow: 0 2px 0 0 #f5f5f5
}

.navbar.is-fixed-bottom,
.navbar.is-fixed-top {
    left: 0;
    position: fixed;
    right: 0;
    z-index: 30;
    background: var(--color-white);
}
@media screen and (max-width:768px){
    .navbar.is-fixed-top  {
    bottom: 0
}
}
@media screen and (min-width 769px) {
    .navbar.is-fixed-top {
        top: 0;
        bottom: 0;
    }
     
}



.navbar-brand,
.navbar-tabs {
    align-items: stretch;
    display: flex;
    flex-shrink: 0;
    
}

.navbar-brand {
    padding-left: 2em;
}
.navbar-brand a.navbar-item:focus,
.navbar-brand a.navbar-item:hover {
    background-color: transparent
}

.navbar-tabs {
    -webkit-overflow-scrolling: touch;
    max-width: 100vw;
    overflow-x: auto;
    overflow-y: hidden
}

.navbar-burger {
    color: #4a4a4a;
    cursor: pointer;
    display: block;
    height: 3.25rem;
    position: relative;
    width: 3.25rem;
    margin-left: auto
}

.navbar-burger span {
    background-color: currentColor;
    display: block;
    height: 1px;
    left: calc(50% - 8px);
    position: absolute;
    transform-origin: center;
    transition-duration: 86ms;
    transition-property: background-color, opacity, transform;
    transition-timing-function: ease-out;
    width: 16px
}

.navbar-burger span:nth-child(1) {
    top: calc(50% - 6px)
}

.navbar-burger span:nth-child(2) {
    top: calc(50% - 1px)
}

.navbar-burger span:nth-child(3) {
    top: calc(50% + 4px)
}

.navbar-burger.is-active span:nth-child(1) {
    transform: translateY(5px) rotate(45deg)
}

.navbar-burger.is-active span:nth-child(2) {
    opacity: 0
}

.navbar-burger.is-active span:nth-child(3) {
    transform: translateY(-5px) rotate(-45deg)
}

.navbar-menu {
    display: none
}

.navbar-item,
.navbar-link {
    color: #4a4a4a;
    display: block;
    line-height: 1.5;
    padding: .5rem .75rem;
    position: relative
}

.navbar-item .icon:only-child,
.navbar-link .icon:only-child {
    margin-left: -.25rem;
    margin-right: -.25rem
}

.navbar-link,
a.navbar-item {
    cursor: pointer
}

.navbar-link.is-active,
.navbar-link:focus,
.navbar-link:focus-within,
.navbar-link:hover,
a.navbar-item.is-active,
a.navbar-item:focus,
a.navbar-item:focus-within,
a.navbar-item:hover {
    background-color: #fafafa;
    color: #3273dc
}

.navbar-item {
    display: block;
    flex-grow: 0;
    flex-shrink: 0
}

.navbar-item img {
    max-height: 1.75rem;
    height: 100%;
    width: auto;
}

.navbar-item.has-dropdown {
    padding: 0
}

.navbar-item.is-expanded {
    flex-grow: 1;
    flex-shrink: 1
}

.navbar-item.is-tab {
    border-bottom: 1px solid transparent;
    min-height: 3.25rem;
    padding-bottom: calc(.5rem - 1px)
}

.navbar-item.is-tab:focus,
.navbar-item.is-tab:hover {
    background-color: transparent;
    border-bottom-color: #3273dc
}

.navbar-item.is-tab.is-active {
    background-color: transparent;
    border-bottom-color: #3273dc;
    border-bottom-style: solid;
    border-bottom-width: 3px;
    color: #3273dc;
    padding-bottom: calc(.5rem - 3px)
}

.navbar-content {
    flex-grow: 1;
    flex-shrink: 1
}

.navbar-link:not(.is-arrowless) {
    padding-right: 2.5em
}

.navbar-link:not(.is-arrowless)::after {
    border-color: #3273dc;
    margin-top: -.375em;
    right: 1.125em
}

.navbar-dropdown {
    font-size: .875rem;
    padding-bottom: .5rem;
    padding-top: .5rem
}

.navbar-dropdown .navbar-item {
    padding-left: 1.5rem;
    padding-right: 1.5rem
}

.navbar-divider {
    background-color: #f5f5f5;
    border: none;
    display: none;
    height: 2px;
    margin: .5rem 0
}

.navbar-hidden {
    -ms-transform: translate(0, -100%);
    -webkit-transform: translate(0, -100%);
    transform: translate(0, -100%);
}

@media screen and (max-width:768px) {
    .navbar-item img {
        height: auto;
        width: 35px;
    }
    body.has-navbar-fixed-top {
        padding-top: 0;
    }

    .navbar-hidden {
        -ms-transform: translate(0, 0);
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    .navbar-brand,
    .navbar-tabs {
        align-items: stretch;
        display: flex;
        flex-shrink: 0;
        min-height: 3.25rem;
        position: absolute;
        bottom: 0;
        width: 100vw;
        z-index: 999;
        border-top: 1px solid var(--color-gray-900);
        background: var(--color-white);
    }
    .navbar-brand {
        padding-left:0;
    }
}

@media screen and (max-width:1023px) {
    .navbar>.container {
        display: block
    }
    .navbar-brand .navbar-item,
    .navbar-tabs .navbar-item {
        align-items: center;
        display: flex;
        width: 33%;
    }
    .navbar-link::after {
        display: none
    }
    .navbar-menu {
        background-color: #fff;
        padding: .5rem 0;
        height: 0;
        opacity: 0;
    }
    .navbar-menu.is-active {
        display: flex;
        align-content: center;
        justify-content: center;
        align-items: center;
        height: 100vh;
        font-size: calc(100vh/6 * .5);
        opacity: 1;
        transition-duration: 86ms;
        transition-property: opacity, height;
        transition-timing-function: ease-out;
    }
    .navbar.is-fixed-bottom-touch,
    .navbar.is-fixed-top-touch {
        left: 0;
        position: fixed;
        right: 0;
        z-index: 30
    }
    .navbar.is-fixed-bottom-touch {
        bottom: 0
    }
    .navbar.is-fixed-bottom-touch.has-shadow {}
    .navbar.is-fixed-top-touch {
        top: 0
    }
    .navbar.is-fixed-top .navbar-menu,
    .navbar.is-fixed-top-touch .navbar-menu {
        -webkit-overflow-scrolling: touch;
        overflow: auto
    }
    body.has-navbar-fixed-top-touch,
    html.has-navbar-fixed-top-touch {
        padding-top: 3.25rem
    }
    body.has-navbar-fixed-bottom-touch,
    html.has-navbar-fixed-bottom-touch {
        padding-bottom: 3.25rem
    }
}

@media screen and (min-width:1024px) {
    .navbar,
    .navbar-end,
    .navbar-menu,
    .navbar-start {
        align-items: stretch;
        display: flex
    }
    .navbar {
        min-height: 3.25rem
    }
    .navbar.is-spaced {
        padding: 1rem 2rem
    }
    .navbar.is-spaced .navbar-end,
    .navbar.is-spaced .navbar-start {
        align-items: center
    }
    .navbar.is-spaced .navbar-link,
    .navbar.is-spaced a.navbar-item {
        border-radius: 4px
    }
    .navbar.is-transparent .navbar-link.is-active,
    .navbar.is-transparent .navbar-link:focus,
    .navbar.is-transparent .navbar-link:hover,
    .navbar.is-transparent a.navbar-item.is-active,
    .navbar.is-transparent a.navbar-item:focus,
    .navbar.is-transparent a.navbar-item:hover {
        background-color: transparent!important
    }
    .navbar.is-transparent .navbar-item.has-dropdown.is-active .navbar-link,
    .navbar.is-transparent .navbar-item.has-dropdown.is-hoverable:focus .navbar-link,
    .navbar.is-transparent .navbar-item.has-dropdown.is-hoverable:focus-within .navbar-link,
    .navbar.is-transparent .navbar-item.has-dropdown.is-hoverable:hover .navbar-link {
        background-color: transparent!important
    }
    .navbar.is-transparent .navbar-dropdown a.navbar-item:focus,
    .navbar.is-transparent .navbar-dropdown a.navbar-item:hover {
        background-color: #f5f5f5;
        color: #0a0a0a
    }
    .navbar.is-transparent .navbar-dropdown a.navbar-item.is-active {
        background-color: #f5f5f5;
        color: #3273dc
    }
    .navbar-burger {
        display: none
    }
    .navbar-item,
    .navbar-link {
        align-items: center;
        display: flex
    }
    .navbar-item {
        display: flex
    }
    .navbar-item.has-dropdown {
        align-items: stretch
    }
    .navbar-item.has-dropdown-up .navbar-link::after {
        transform: rotate(135deg) translate(.25em, -.25em)
    }
    .navbar-item.has-dropdown-up .navbar-dropdown {
        border-bottom: 2px solid #dbdbdb;
        border-radius: 6px 6px 0 0;
        border-top: none;
        bottom: 100%;
        box-shadow: 0 -8px 8px rgba(10, 10, 10, .1);
        top: auto
    }
    .navbar-item.is-active .navbar-dropdown,
    .navbar-item.is-hoverable:focus .navbar-dropdown,
    .navbar-item.is-hoverable:focus-within .navbar-dropdown,
    .navbar-item.is-hoverable:hover .navbar-dropdown {
        display: block
    }
    .navbar-item.is-active .navbar-dropdown.is-boxed,
    .navbar-item.is-hoverable:focus .navbar-dropdown.is-boxed,
    .navbar-item.is-hoverable:focus-within .navbar-dropdown.is-boxed,
    .navbar-item.is-hoverable:hover .navbar-dropdown.is-boxed,
    .navbar.is-spaced .navbar-item.is-active .navbar-dropdown,
    .navbar.is-spaced .navbar-item.is-hoverable:focus .navbar-dropdown,
    .navbar.is-spaced .navbar-item.is-hoverable:focus-within .navbar-dropdown,
    .navbar.is-spaced .navbar-item.is-hoverable:hover .navbar-dropdown {
        opacity: 1;
        pointer-events: auto;
        transform: translateY(0)
    }
    .navbar-menu {
        flex-grow: 1;
        flex-shrink: 0;
   
    }
    .navbar-start {
        justify-content: flex-start;
        margin-right: auto;
        padding-left: 2em;
    }
    .navbar-end {
        justify-content: flex-end;
        margin-left: auto;
        padding-right: 2em;
    }
    .navbar-dropdown {
        background-color: #fff;
        border-bottom-left-radius: 6px;
        border-bottom-right-radius: 6px;
        border-top: 2px solid #dbdbdb;
        box-shadow: 0 8px 8px rgba(10, 10, 10, .1);
        display: none;
        font-size: .875rem;
        left: 0;
        min-width: 100%;
        position: absolute;
        top: 100%;
        z-index: 20
    }
    .navbar-dropdown .navbar-item {
        padding: .375rem 1rem;
        white-space: nowrap
    }
    .navbar-dropdown a.navbar-item {
        padding-right: 3rem
    }
    .navbar-dropdown a.navbar-item:focus,
    .navbar-dropdown a.navbar-item:hover {
        background-color: #f5f5f5;
        color: #0a0a0a
    }
    .navbar-dropdown a.navbar-item.is-active {
        background-color: #f5f5f5;
        color: #3273dc
    }
    .navbar-dropdown.is-boxed,
    .navbar.is-spaced .navbar-dropdown {
        border-radius: 6px;
        border-top: none;
        box-shadow: 0 8px 8px rgba(10, 10, 10, .1), 0 0 0 1px rgba(10, 10, 10, .1);
        display: block;
        opacity: 0;
        pointer-events: none;
        top: calc(100% + (-4px));
        transform: translateY(-5px);
        transition-duration: 86ms;
        transition-property: opacity, transform
    }
    .navbar-dropdown.is-right {
        left: auto;
        right: 0
    }
    .navbar-divider {
        display: block
    }
    .container>.navbar .navbar-brand,
    .navbar>.container .navbar-brand {
        margin-left: -.75rem
    }
    .container>.navbar .navbar-menu,
    .navbar>.container .navbar-menu {
        margin-right: -.75rem
    }
    .navbar.is-fixed-bottom-desktop,
    .navbar.is-fixed-top-desktop {
        left: 0;
        position: fixed;
        right: 0;
        z-index: 30
    }
    .navbar.is-fixed-bottom-desktop {
        bottom: 0
    }
    .navbar.is-fixed-bottom-desktop.has-shadow {
        box-shadow: 0 -2px 3px rgba(10, 10, 10, .1)
    }
    .navbar.is-fixed-top-desktop {
        top: 0
    }
    body.has-navbar-fixed-top-desktop,
    html.has-navbar-fixed-top-desktop {
        padding-top: 3.25rem
    }
    body.has-navbar-fixed-bottom-desktop,
    html.has-navbar-fixed-bottom-desktop {
        padding-bottom: 3.25rem
    }
    body.has-spaced-navbar-fixed-top,
    html.has-spaced-navbar-fixed-top {
        padding-top: 5.25rem
    }
    body.has-spaced-navbar-fixed-bottom,
    html.has-spaced-navbar-fixed-bottom {
        padding-bottom: 5.25rem
    }
    .navbar-link.is-active,
    a.navbar-item.is-active {
        color: #0a0a0a
    }
    .navbar-link.is-active:not(:focus):not(:hover),
    a.navbar-item.is-active:not(:focus):not(:hover) {
        background-color: transparent
    }
    .navbar-item.has-dropdown.is-active .navbar-link,
    .navbar-item.has-dropdown:focus .navbar-link,
    .navbar-item.has-dropdown:hover .navbar-link {
        background-color: #fafafa
    }
}




/* MARGIN ANS PADDING */

.mt0 {
    margin-top: 0;
}

.mt1 {
    margin-top: 1rem;
}

.mb0 {
    margin-bottom: 0;
}

.mb1 {
    margin-bottom: 1rem;
}

.pt0 {
    padding-top: 0;
}

.pb0 {
    padding-bottom: 0;
}

.pt1-5 {
    padding-top: 1.5rem;
}

.pb1-5 {
    padding-bottom: 1.5rem;
}


/* TYPO */

html {
    font-family: var(--font-family-sans);
    font-size: 16px;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    letter-spacing: -0.07rem;
}

body,
button,
span {
    font-family: var(--font-family-sans);
}

blockquote,
body,
dd,
dl,
dt,
fieldset,
figure,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
html,
iframe,
legend,
pre,
textarea
 {
    margin: 0;
    padding: 0
}
.blink {
    animation: blinker 3s linear infinite;
  }
  
  @keyframes blinker {
    50% {
      opacity: 0;
    }
  }

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: var(--font-weight-bold);
    letter-spacing: var(--letter-spacing);
    padding-bottom: .5em;
    color: var(--color-gray-800);
}

li {
    font-size: .85em;
    letter-spacing: normal !important;
}
p {
    
    letter-spacing: var(--letter-spacing);
    padding-bottom: .5em;
    
}

h1 {
    font-size: 3rem;
}

h2 {
    font-size: 2.5em;
}
h3 {
    font-size: 2em;
}
h4 {
    font-size: 1.5em;
}
h5 {
    font-size: 1.25em;
}
h6 {
    font-size: .85em;
}
p {
    line-height: var(--line-height);
    font-weight: var(--font-weight-light) !important;
    letter-spacing: 0;
    text-align: justify;
    color: var(--color-gray-600);
}

  
@media screen and (min-width: 120em) {
 
    h1 {
        font-size: 5vw;
        font-weight: var(--font-weight-bold);
    }
    
    h2 {
        font-size: 3vw;
        font-weight: var(--font-weight-bold);
    }
    h3 {
        font-size: 2vw;
    }
    h4 {
        font-size: 1.75vw;
    }
    h5 {
        font-size: 1.25vw;
    }
    p {
        font-size: 21px;
    }
    
  }

  @media screen and (max-width: 768px) {
    h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    p {
        padding-bottom: 5px;
        font-weight: var(--font-weight-light);
    }
    
    h1 {
        font-size: 10vw;
        font-weight: var(--font-weight-bold);
    }
    
    h2 {
        font-size: 9vw;
        font-weight: var(--font-weight-bold);
    }
    h3 {
        font-size: 8vw;
    }
    h4 {
        font-size: 7vw;
    }
    h5 {
        font-size: 5vw;
    }
    p {
        line-height: var(--line-height);
        font-weight: var(--font-weight-light);
        letter-spacing: 0;
        color: var(--color-text-body);
        text-align: justify;
    }
  }







.hero-body .container h1 {
    font-size: 5em;
}
.content ul ul {
    margin-left: 1em;
}
.navbar {
    transition: transform 1s;
}
.navbar-item,
.navbar-link {
    color: #4a4a4a;
    letter-spacing: 0;
}
a.navbar-item:hover,
a.navbar-item.is-active,
.navbar-link:hover,
.navbar-link.is-active {
    color: #202020;
}
a.navbar-item.is-active {
    font-weight: 400;
}
.menu-list a.button {
    padding-bottom: calc(0.375em - 1px);
    padding-left: 0.75em;
    padding-right: 0.75em;
    padding-top: calc(0.375em - 1px);
}
a.tagcloud {
    transition: background-color 0.5s ease;
}
a.tagcloud:hover {
    background-color: hsl(0, 0%, 71%) !important;
}

/* HERO */
.hero-body .container {
    /*margin-top: -20rem;*/
}

/* UNIFORM */
.uniform__potty {
    position: absolute;
    left: -9999px;
}

/* CARD */
.card .level {
    margin-bottom: 0;
}
.level-left {
    letter-spacing: 0;
}
.card-content {
    padding: 1rem 0;
}

/* .card h3 {text-decoration: underline;} */
.card h2 {
    padding: 3rem 0.75rem 1rem 0;
}
.card span {
    margin-bottom: 2rem;
}
.card .content {
    padding: 0rem 1rem 0.5rem 1rem;
}
.card .content ul {
    list-style: square;
}

/* BLOG */
.entry-link,
.button,
a,
a i {
    color: #4a4a4a;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    cursor: pointer;
    text-decoration: none
}
.entry-link:hover {
    -webkit-transform: scale(1.01);
    -ms-transform: scale(1.01);
    transform: scale(1.01);
}
.pt-active {
    box-shadow: 0 1px 30px -5px rgba(50, 54, 66, 0.3) !important;
}
.button:hover {
    background-color: #363636 !important;
    border-color: transparent !important;
    color: whitesmoke !important;
    text-decoration: none;
}
.fa,
.fab,
.fal,
.far,
.fas {
    padding: 0 0.25rem 0;
}
a i.fa-facebook:hover,
svg.fa-facebook:hover {
    color: #3b5998;
}
a i.fa-twitter:hover,
svg.fa-twitter:hover {
    color: #1da1f2;
}
a i.fa-google-plus:hover,
svg.fa-google-plus:hover {
    color: #db4437;
}
a i.fa-pinterest:hover,
svg.fa-pinterest:hover {
    color: #BD081C;
}
a i.fa-snapchat:hover,
svg.fa-snapchat:hover {
    color: #fffc00;
}
a i.fa-instagram:hover,
svg.fa-instagram:hover {
    color: #c32aa3;
}
a i.fa-linkedin:hover,
svg.fa-linkedin:hover {
    color: #007bb5;
}
a i.fa-youtube:hover,
svg.fa-youtube:hover {
    color: #ff0000;
}
a i.fa-pinterest:hover,
svg.fa-pinterest:hover {
    color: #bd081c;
}
a i.fa-whatsapp:hover,
svg.fa-whatsapp:hover {
    color: #25d366;
}
a i.fa-tumblr:hover,
svg.fa-tumblr:hover {
    color: #35465d;
}
a i.fa-reddit:hover,
svg.fa-reddit:hover {
    color: #ff4500;
}
a i.fa-spotify:hover,
svg.fa-spotify:hover {
    color: #1ed760;
}
a i.fa-vimeo:hover,
svg.fa-vimeo:hover {
    color: #1ab7ea;
}
a i.fa-flickr:hover,
svg.fa-flickr:hover {
    color: #f40083;
}
a i.fa-soundcloud:hover,
svg.fa-soundcloud:hover {
    color: #ff5500;
}
a i.fa-500px:hover,
svg.fa-500px:hover {
    color: #0099e5;
}

.desc {
    font-size: 1rem;
}


#nav-item-works {
	opacity: 0;
	will-change: transform
}

.closebtn-works {
	position: absolute;
	width: 100vw;
	border: 2px solid #000;
	border-bottom: 0;
	margin: 0 auto;
	bottom: 0;
	height: calc(100vh/10);
	display: block;
	background: var(--background-light);
	z-index: 99
}

.overlay-works {
	height: 0;
	width: 100vw;
	position: fixed;
	display: flex;
	justify-content: center;
	z-index: 2;
	top: 0;
	background-color: rgba(255, 255, 255, 1);
	overflow-x: hidden;
	transition: 0.5s;
	border: 2px solid #000;
	border-top: 0;
	border-bottom: 0
}

.overlay-content-works {
	position: relative;
	display: block;
	width: 100vw;
	border-top: 0;
	border-bottom: 0;
	margin: 0 auto;
	height: 100vh;
	justify-content: center;
	align-items: flex-start;
	flex-flow: column;
	font-size: 4vw;
	line-height: 1em;
	overflow-y: hidden;
	overflow-x: hidden;
	text-transform: uppercase
}

.overlay-content-works p {
	padding: 1em
}

.overlay-works a {
	font-family: var(--font-family-sans);
	font-weight: 500;
	width: 100vw;
	color: #000;
	display: block;
	transition: 0.3s;
	background-color: transparent;
	text-transform: uppercase;
	line-height: calc(100vh/10);
	border-top: 2px solid #000;
	padding: 0 1rem;
	font-size: calc(100vh/16)
}

.overlay-works .overlay-content-works a:first-child {
	font-family: var(--font-family-sans);
	font-weight: 500;
	width: 100vw;
	color: #000;
	display: block;
	transition: 0.3s;
	background-color: transparent;
	text-transform: uppercase;
	line-height: calc(100vh/10);
	border-top: 0 solid #000;
	padding: 0 1rem;
	font-size: calc(100vh/16)
}

.overlay-works a:last-child {
	border-top: 0
}

.overlay-works a:hover,
.overlay-works a:focus {
	color: #000
}

.shop-top {
	height: calc(100vh/6);
	display: flex;
	justify-content: space-between;
	padding: 0 20px
}

.shop-top h1 {
	font-size: 7vw;
	line-height: auto;
	margin: 0;
	padding: 0 10px
}

.item-info {
	height: calc(100vh/6 *3)
}

.products {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}

@media screen and (min-width:115em) {
	.products {
		
	}
}

.products h1 {
	margin-bottom: 0
}

.product {
	flex-basis: 33.333333333333333%;
	width: 33.333333333333333%;
	font-size: 18px;
	font-weight: var(--font-weight-md);
    opacity: 0;
	will-change: transform;
    padding: 1em;
}

.product-single {
	display: flex;
	flex-wrap: wrap;
	width: 100vw;
	height: calc(100vh/6 * 4)
}

.product-column {
	flex-basis: 50%;
	width: 50%;
	font-size: 18px;
	font-weight: var(--font-weight);
	margin-bottom: 5px
}

.shop-bottom {
	padding: 40px 0 0 0
}

.product_info {
	padding: 10px 20px 30px 10px;
	text-align: center;
	line-height: 1em;
	font-size: 1.2em;
	letter-spacing: -.03em
}

.product_info p {
	font-size: 24px;
	line-height: 2em;
	margin-bottom: 20[x];
	font-weight: var(--font-weight)
}

.vid-thumb {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	padding: 0!important;
	margin: 0!important;
    border-radius: 40vh;
}

.vid-img {
	width: 100%;
	height: 0;
	padding-bottom: 158%;
	position: relative;
	margin-bottom: 10px
}

.vid-img iframe {
	z-index: 1
}

.wrapper {
	display: block;
	height: auto;
	margin: 5px
}

.wrapper .vid-overlay-link {
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2
}

.wrapper-product-info {
	display: block;
	height: calc(100vh/6 * 4);
	padding: 0 40px
}

.product-img-single {
	display: block;
	background-position: 50%;
	background-size: contain;
	height: 0;
	margin-bottom: 10px;
	padding-bottom: calc(100vh/6 * 4);
	width: 100%
}

.product-img {
	display: block;
	background-position: 50%;
	background-size: cover;
	height: 0;
	margin-bottom: 10px;
	padding-bottom: 75%;
	width: 100%;
    border-radius: 6px;
}

.product-img img {
	
	object-fit: cover
}

.product-info {
	float: right;
	height: 416px;
	width: 50%;
	background-color: #fff;
	padding: 0 5% 0 5%
}

.product-display-info {
	padding: 0 20px;
	height: calc(100vh/6 *4);
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-content: flex-start
}

.product-text {
	height: 60%;
	width: auto;
	margin-top: 10%
}

.product-price-btn {
	position: absolute;
	display: block;
	bottom: 0;
	margin: 5%;
	right: 0
}

.product-price-btn p {
	display: inline-block;
	position: absolute
}

.product-price-btn button {
	display: inline-flex;
	padding: 1rem rem;
	width: 100%;
	cursor: pointer
}

.shop-nav {
	width: 90vw;
	height: auto;
	display: block;
	position: absolute;
	border-bottom: 2px solid #000;
	top: 0;
	left: 0;
	padding: 2.5em;
	margin: 0 auto;
	background: #fff;
	z-index: 99
}

.static_cart {
	diplay: flex;
	position: absolute;
	top: 0;
	right: 0
}

.shop-article-excerpt {
	background: var(--color-white);
	display: flex;
	width: 100vw;
	height: calc(100vh + 20px);
	top: -2px;
	margin: 0 auto;
	align-content: center;
	align-items: flex-start;
	justify-content: center;
	overflow: auto;
	border-top: 0;
	padding-bottom: calc(100vh/6)
}

.shop-note {
	background: #000;
	display: flex;
	width: 100vw;
	height: 100vh;
	margin: 0 auto;
	align-content: center;
	align-items: flex-start;
	justify-content: center;
	overflow: hidden
}

.s_section {
	background: transparent;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100vw;
	height: calc(100vh + 20px);
	overflow: hidden
}

.ni-container {
	display: flex;
	flex-flow: row;
	align-content: flex-end;
	padding: 1rem 0;
	min-height: 35vh
}

.post-date {
	text-align: right;
	width: 100%;
	color: #fff
}

.link-url {
	text-align: right;
	opacity: 1;
	-webkit-transition: opacity 1s ease-in;
	-moz-transition: opacity 1s ease-in;
	-o-transition: opacity 1s ease-in;
	transition: opacity 1s ease-in
}

.link-url a:hover {
	opacity: .5;
	-webkit-transition: opacity 1s ease-in;
	-moz-transition: opacity 1s ease-in;
	-o-transition: opacity 1s ease-in;
	transition: opacity 1s ease-in
}

.shop-item {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: center;
	align-content: center
}

.shop-item div {
	display: flex;
	align-items: flex-end;
	align-content: flex-end;
	justify-content: left;
	flex-wrap: wrap;
	text-align: left
}

.shop-item h1 {
	font-family: var(--font-family-sans);
	font-size: 13vw;
	font-weight: 600;
	font-style: italic;
	text-transform: uppercase;
	text-align: center;
	line-height: 12vw;
	width: 100%;
	letter-spacing: -.1rem;
	padding: 0 1rem
}

.shop-item div h2 {
	font-size: 10vw;
	line-height: 10vw
}

.shop-item div h3 {
	font-size: 8vw;
	line-height: 8vw
}

.shop-item h4 {
	font-size: 2vw;
	font-family: var(--font-family-condensed);
	font-weight: 400
}

.shop-item div p {
	font-size: 1vw
}

.news-article-item div {
	position: relative;
	text-align: right;
	width: auto;
	padding: 0 1em;
	flex-wrap: wrap
}

.news-article-item div h1 {
	font-size: 14vw;
	line-height: 15vw
}

.news-article-item div h2 {
	font-size: 10vw;
	line-height: 10vw
}

.news-article-item div h3 {
	font-size: 8vw;
	line-height: 8vw
}

.news-article-item div h4 {
	font-size: 2vw
}

.news-article-item div p {
	font-size: 1vw
}

@media screen and (max-width:600px) {
	.product {
		flex-basis: 100%;
		width: 100%;
		font-size: 13px;
		margin-bottom: 5px
	}
	.product_info {
		padding: 0 10px
	}
	.shop-top {
		height: calc(100vh/12);
		display: flex;
		justify-content: space-between;
		padding: 0 5px;
		align-items: center
	}
	.product-column {
		flex-basis: 100%;
		width: 100%;
		font-size: 18px;
		font-weight: var(--font-weight);
		margin-bottom: 5px
	}
	.product-display-info {
		flex-direction: column;
		justify-content: flex-start;
		align-content: flex-start
	}
	.shop-top h1 {
		font-size: 8vw;
		line-height: auto;
		margin: 0;
		padding: 0 10px
	}
	.product-display-info p {
		line-height: auto;
		font-size: 5vw;
		margin: 0;
		padding: 0
	}
	.wrapper-product-info {
		display: block;
		height: calc(100vh/12 * 3);
		padding: 0 10px
	}
	.product-display-info {
		padding: 0 0
	}
	.wrapper-product-info .cta {
		background: transparent;
		font-family: var(--font-family-sans);
		font-weight: 500;
		font-size: 7vw;
		letter-spacing: -.03em;
		color: var(--color-black);
		display: inline-flex;
		justify-content: center;
		padding: .75rem 1.5rem;
		border: 2px solid var(--color-black);
		border-radius: 50vw;
		width: 100%
	}
	.product-display-info {
		height: inherit
	}
	.shop-bottom {
		padding: 40px 0 calc(100vh/6) 0
	}
	.product-img-single {
		display: block;
		background-position: 50%;
		background-size: cover;
		height: 0;
		margin-bottom: 10px;
		padding-bottom: calc(100vh/12 * 5);
		width: 100%
	}
	.product-single {
		display: flex;
		flex-wrap: wrap;
		width: 100vw;
		height: calc(100vh/12 * 5)
	}
	.overlay-works a {
		font-family: var(--font-family-sans);
		font-weight: var(--font-weight);
		font-size: calc(100vh/14)
	}
	.overlay-works .overlay-content-works a:first-child {
		font-family: var(--font-family-sans);
		font-weight: var(--font-weight);
		font-size: calc(100vh/14)
	}
	.shop-item div h1 {
		font-family: var(--font-family-mono);
		font-size: 5vw;
		line-height: 5vh;
		letter-spacing: -.1rem;
		padding: 0 1rem
	}
	.news-article-item div h1 {
		font-size: 20vw
	}
}